check:
  disabled_extensions: false
  interval_days: 1
fetch:
  url: ''
  max_attempts: 2
  timeout: 30
notification:
  emails:
    - admin@admin.com
  threshold: all
_core:
  default_config_hash: 2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw
